@charset "UTF-8";
/* CSS Document */
/*- emg -*/
.EMG {
  width: 950px;
  margin: 0 auto 10px auto;
}
#emg3 {
  text-align: center;
}
#emg,
#emg2 {
  text-align: center;
}
#emg2 br {
  display: none;
}
#emg table,
#emg2 table,
#emg3 table {
  margin: 0 auto;
  text-align: left;
}

/*- マストヘッド -*/
#msthd {
  width: 950px;
}
.header {
  width: 950px;
  margin: 0 auto;
  *zoom: 1;
}
.errorText {
  text-align: center;
  width: 950px;
  padding: 10px;
  margin: 0 auto 10px auto;
  border: 4px solid #eee;
}

/*- 音声案内 -*/
.yjGuid {
  font-size: 0;
  text-indent: -9999px;
  line-height: 0;
  height: 0;
  display: block;
  overflow: hidden;
}
.yjSkip {
  font-size: 0;
  text-indent: -9999px;
  line-height: 0;
  height: 0;
  display: block;
  overflow: hidden;
}

/*- footer -*/
.yjSeparation {
  display: none;
}
.footer {
  border-top: 1px solid #ebebeb;
  text-align: center;
}
.footer address {
  font-size: 12px;
  line-height: 2.13;
  padding: 14px 0 10px;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
select {
  border: 0 none;
  font-size: 100%;
  font-style: normal;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: outside none none;
}
blockquote,
q {
  quotes: none;
}
blockquote::before,
blockquote::after,
q::before,
q::after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix::after {
  clear: both;
  content: " ";
  display: block;
}
body {
  color: #575757;
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.6em;
}
a:link {
  color: #3366ff;
  text-decoration: none;
}
a:hover {
  color: #3366ff;
  text-decoration: underline;
}
#emg3 {
  text-align: center;
}
#emg,
#emg2 {
  margin-bottom: 30px;
  text-align: center;
}
#emg2 br {
  display: none;
}
#emg table,
#emg2 table,
#emg3 table {
  margin: 0 auto;
  text-align: left;
}
html > body .yjSt {
  font-size: small;
}
.yjEmgInfo {
  font-weight: 100;
}
.yjSt {
  line-height: 1.2;
}
.contents-footer {
  display: none;
}
.headerContainer {
  border-bottom: 1px solid #ebebeb;
  min-width: 950px;
  padding-bottom: 4px;
  width: 100%;
}
.headerContainer__inner {
  background: #fff none repeat scroll 0 0;
  min-width: 950px;
  width: 100%;
}
.headerContents {
  margin: 0 auto;
  width: 950px;
}
.header {
  width: 100%;
}
.headerSearch__inner {
  float: left;
}

.yjGuid {
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  overflow: hidden;
  text-indent: -9999px;
}
.yjSkip {
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  overflow: hidden;
  text-indent: -9999px;
}
.yj-skip {
  display: none;
}
.JsOffAlert {
  text-align: center;
  padding: 15px;
  border: 4px solid #ccc;
  box-sizing: border-box;
  margin: 15px auto;
  width: 950px;
}
.JsOffAlert__box__text {
  font-size: 14px;
}

/*- footer__link -*/
.footer__link {
  font-size: 13px;
  line-height: 1;
  text-align: center;
  width: 950px;
  padding: 10px 0 25px 0;
  margin: 0 auto;
}
